Index: nutchez-0.2/src/test/install
===================================================================
--- nutchez-0.2/src/test/install	(revision 163)
+++ nutchez-0.2/src/test/install	(revision 164)
@@ -10,10 +10,14 @@
 # *.sh及nutchez-0.2-0531.tar.gz均在同一目錄下
 
+function show_info () {
+  if [ $? -eq 0 ]; then
+    echo -e "\033[1;32;40m $1 \033[0m"
+  fi
+}
 
 main () {
   check_info
-  echo "歡迎使用NutchEZ, 此安裝程序會為您新建一個nutchuser帳號"
+  show_info "歡迎使用NutchEZ, 此安裝程序會為您新建一個nutchuser帳號並協助您設定密碼"
   set_install_information
-  show_info
   read -p "Please confirm your install infomation: 1.Yes 2.No  " confirm
   if [ $confirm -eq 1 ]; then
@@ -39,6 +43,6 @@
     start_up_tomcat    
     # 安裝流程結束，並進入網頁管理頁面設定爬網網址...等  
-    echo "Install Successfully!!"
-    echo "Visit http://$MasterIP_Address:8080"
+    show_info "Install Successfully!!"
+    show_info "Visit http://$MasterIP_Address:8080"
     client_install_command
   elif [ $confirm -eq 2 ]; then
@@ -47,5 +51,3 @@
 }
 
-# todo: 處理/etc/hosts
-# 多張網卡時的bug
 main
